.fa fa-chevron-left {
  height: 20px;
  width: 11px;
  background-color: #333333;
}

.report {
  height: 48px;
  width: 106px;
  color: #333333;
  font-family: Prompt;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 48px;
}

.category {
  height: 28px;
  width: 200px;
  color: #999999;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}

.rectangle {
  height: 154px;
  width: 1360px;
  border-radius: 6px;
  background-color: #FFFFFF;
}

.category-report {
  height: 30px;
  width: 128px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}

.rectangle-1 {
  height: 28px;
  width: 1px;
  border-radius: 0.5px;
  background-color: #E0E0E0;
}

.control-report {
  height: 28px;
  width: 131px;
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  cursor: pointer;
}

.management-report {
  height: 28px;
  width: 178px;
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  cursor: pointer;
}

.risk-control-report {
  height: 28px;
  width: 171px;
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  cursor: pointer;
}

.product-turnaround-t {
  height: 28px;
  width: 288px;
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  cursor: pointer;
}

.master-file-report {
  height: 28px;
  width: 159px;
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  cursor: pointer;
}

.tab-click {
  color: #00A6E6;
}


